*** B737-800X ZIBO MOD ***
*** Config file        ***
UNITS          =  1
TRACK UP       =  1
BARO IN HPA    =  0
MIN BARO RADIO =  0
VOR RADIAL     =  1
ND RINGS       =  1
IRS DING       =  0
LONG STROBES   =  1
WINGS VARIANT  =  0
SATCOM VARIANT =  0
PULSELITE      =  0
LED LIGHTS     =  1
HUD DISABLE    =  1
ANNOUNC.SET NR = 13
